@charset "utf-8";
/* CSS Document */

#botlink {
	background-color: #17181a;
	height: 98px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2b2c2e;
}
#links {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 36px;
	padding-top: 15px;
}
#links span {
	line-height: 35px;
	height: 36px;
	width: 93px;
	color: #F1F1F1;
	display: inline-block;
	float: left;
	text-align: center;
	margin-right: 20px;
	border:1px solid #3d3c3f;
	font:14px/36px "Microsoft Yahei", Simsun, Tahoma, Arial;
	letter-spacing:1px;
}

#links a {
	color: #b1b2b6;
	line-height: 38px;
	color: #999;
	padding-right: 20px;
}
#links a:hover {
	color: #e87b2a;
}

